### Enumeration

# GtkSource SortFlags

#### Declaration

    flags GtkSource.SortFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GTK_SOURCE_SORT_FLAGS_NONE` | No flags specified.
`GTK_SOURCE_SORT_FLAGS_CASE_SENSITIVE` | Case sensitive sort.
`GTK_SOURCE_SORT_FLAGS_REVERSE_ORDER` | Sort in reverse order.
`GTK_SOURCE_SORT_FLAGS_REMOVE_DUPLICATES` | Remove duplicates.